Subject: bug#72268: 31.0.50; Color emoji rendering

From: Manuel Giraud <[email-masked]>
Date: Wed, 24 Jul 2024 13:59:10 +0200

Eli Zaretskii <[email-masked]> writes:

>> Date: Wed, 24 Jul 2024 10:59:03 +0200
>> From:  Manuel Giraud via "Bug reports for GNU Emacs,
>>  the Swiss army knife of text editors" <[email-masked]>
>> 
>> With emacs configured as below, I have a weird rendering for color
>> emojis:
>
> I don't think we support color Emoji without Cairo.  Po Lu, am I
> right?
>
> If you use a black-and-white Emoji font, do Emoji display correctly?

Yes they do.  The black and white "Noto Emoji" are correctly displayed.
FWIW, a Cairo build is worse in this regard: no Emoji are displayed at
all (black and white or color).
-- 
Manuel Giraud